{
   "achievement.openInventory" : 178,
   "stat.climbOneCm" : 14853,
   "stat.diveOneCm" : 41945,
   "stat.drop" : 5,
   "stat.fallOneCm" : 1922799,
   "stat.flyOneCm" : 21387275,
   "stat.jump" : 2346,
   "stat.playOneMinute" : 4923884,
   "stat.swimOneCm" : 75807,
   "stat.walkOneCm" : 1760401
}
